Bug 183215 - Channel Dump ISOs difficult to find
Channel Dump ISOs difficult to find
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Usability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Sherrill
Red Hat Satellite QA List
:
Depends On:
Blocks: 165365
  Show dependency treegraph
 
Reported: 2006-02-27 10:18 EST by Máirín Duffy
Modified: 2011-01-05 17:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 17:48:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
satellite downloads vs install media downloads should be seperated up front (279.33 KB, image/png)
2006-02-27 10:20 EST, Máirín Duffy
no flags Details

  None (edit)
Description Máirín Duffy 2006-02-27 10:18:50 EST
taw-hm mizmo: if I click on "channels"
taw-hm mizmo: there is a link that says "You may also download ISO images of
channel content."
taw-hm mizmo: our whole organization of downloads needs an overhaul, I am sure
we are all aware of that.
taw-hm mizmo: if I want to download channel ISOs, how to get them for say RHEL 4
AS i386 is non-obvious I think.
taw-hm mizmo: I click on that thinking it will take me to channel ISOs and
channel ISOs only.
taw-hm mizmo: I'm a bit embarassed to say that I forgot that I needed to click
on the Satellite channel itself to snag the channel ISOs... and I went around in
circles for quite awhile.
taw-hm mizmo: if *I* have trouble... knowing RHN well, I can't imagine our
customers enjoy the experience


attaching a very rough mock/suggestion
Comment 1 Máirín Duffy 2006-02-27 10:20:46 EST
Created attachment 125318 [details]
satellite downloads vs install media downloads should be seperated up front
Comment 2 Mike McCune 2006-03-09 11:19:21 EST
tackle this when we re-write it in java
Comment 3 Red Hat Bugzilla 2007-04-11 20:31:05 EDT
User bnackash@redhat.com's account has been closed
Comment 5 Clifford Perry 2011-01-05 17:48:37 EST
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

https://access.redhat.com/support/policy/updates/satellite/
RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 

Regards,
Clifford

Note You need to log in before you can comment on or make changes to this bug.